@import url('https://fonts.googleapis.com/css2?family=Anton&family=Grey+Qo&family=Oswald:wght@300;400;500;600;700&family=Playfair+Display:wght@400;500;600;700&family=Roboto+Condensed:wght@400;700&family=Roboto:ital,wght@0,300;0,400;0,500;1,700&display=swap');
 *, *:before, *:after {
     box-sizing: border-box;
     margin: 0;
     padding: 0;
     outline: none;
}

body{
   left: 0px;
   right: 0px;
    background: url(./images/colemainbackdrop.svg) no-repeat center center fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #810000 !important;

}

.wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: auto;
    position: relative;
    
   
}



.cole-world-card{
    background: white;
    width: 400px;
    height: 800px;
    border-radius: 19px;
    text-align: center;
    margin-top: 55px;  
    position: absolute;
    
}


.cole-world_logo{
    background: url(./images/colelogoback.svg);
    background-position: center;
    background-size: cover;
}

.cole-world_logo img{
    width: 300px;
    left: 0px;
    margin-top: -50px;
}

/*Sticky Nav Start*/
.floating-social-icon{
    position: absolute;
    margin-top: 610px;
    transform: translateY(-50%);
    left: 0;
    margin-left: 5px;
}

.floating-social-icon a{
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    /*margin-bottom: 30px;*/
}

.floating-social-icon a .icon{
    width: 40px;
    height: 40px;
    display: inline-block;
    background-color: #fff;
    text-align: center;
}

.floating-social-icon a .icon .nav-icon{
    line-height: 40px;
}

.floating-social-icon a .text{
    display: inline-block;
    font-size: 14px;
    background-color: #333;
    height: 40px;
    padding: 0 15px;
    opacity: 0;
    visibility: hidden;
    position: relative;
    left: 15px;
    
    transition: left .2s linear;
    line-height: 40px;
}

.floating-social-icon a:hover .text{
    left: 25px;
    opacity: 1;
    visibility: visible;
}

.floating-social-icon a .text:before{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: -8px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    background-color: #333;
}

.floating-social-icon a:nth-child(1) .text,
.floating-social-icon a:nth-child(1) .icon,
.floating-social-icon a:nth-child(1) .text:before{
    background-color: #810000;
}

.floating-social-icon a:nth-child(2) .text,
.floating-social-icon a:nth-child(2) .icon,
.floating-social-icon a:nth-child(2) .text:before{
    background-color: #151515;
}

.floating-social-icon a:nth-child(3) .text,
.floating-social-icon a:nth-child(3) .icon,
.floating-social-icon a:nth-child(3) .text:before{
    background-color: #8a3ab9;
}

.floating-social-icon a:nth-child(4) .text,
.floating-social-icon a:nth-child(4) .icon,
.floating-social-icon a:nth-child(4) .text:before{
    background-color: #4966ab;
}

.floating-social-icon a:nth-child(5) .text,
.floating-social-icon a:nth-child(5) .icon,
.floating-social-icon a:nth-child(5) .text:before{
    background-color: #c4302b;
}

.floating-social-icon a:nth-child(6) .text,
.floating-social-icon a:nth-child(6) .icon,
.floating-social-icon a:nth-child(6) .text:before{
    background-color: #118C4F;
}

.floating-social-icon a:nth-child(7) .text,
.floating-social-icon a:nth-child(7) .icon,
.floating-social-icon a:nth-child(7) .text:before{
    background-color: #C0C0C0;
}

.floating-social-icon a:nth-child(8) .text,
.floating-social-icon a:nth-child(8) .icon,
.floating-social-icon a:nth-child(8) .text:before{
    background-color: #a69c87;
}

.floating-social-icon a:nth-child(9) .text,
.floating-social-icon a:nth-child(9) .icon,
.floating-social-icon a:nth-child(9) .text:before{
    background-color: #810000;
}

.fa-qrcode{
   margin-top: .7rem;
}
/*Navbar Start*/
hr{
    background-color: #464646;
    height: 1px;
    border: none;
}

#navbar{
    
    height: 100px;
    display: flex;
    justify-content: start;
    align-items: center;
    position: absolute;
    margin-top: 358px;
    margin-right: 340px;
}

.menu-bars {
    margin-left: 2rem;
    font-size: 2rem;
    margin-top: 4rem;
   
}

#show-menu i{
    color: #a69c87;
}

.menu-bars-two {
    margin-left: -1rem;
    font-size: 2rem;
}

#nav-menu{
    background-color: #212121;
    width: 250px;
    height: auto;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0;
    margin-top: 383px;
    margin-right: 150px;
    left: -100%;
    transition: 850ms;
    overflow:hidden;
    border-radius: 99% 1% 100% 0% / 0% 59% 41% 100%; 
    box-shadow: -webkit-box-shadow: 3px 14px 13px 3px rgba(166,156,135,0.71); 
    box-shadow: 3px 14px 13px 3px rgba(166,156,135,0.71);
}

#nav-menu.active{
    left: 0;
    transition: 350ms;
}

.nav-text{
    display: flex;
    justify-content: start;
    list-style: none;
    height: 40px;
    padding: 1rem;
}

.nav-text a{
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    margin-left: .8rem;
    margin-top: -20px;
}

.nav-text:hover{
    background-color: #810000;
    cursor: pointer;
}

.nav-menu-items{
    width: 100%;
}
/*
.nav-icon {
    padding: 1rem;
    color: #909090;
}*/

#cole{
    color: #a69c87;
    padding-right: 0.2rem;
    margin: 0.5rem;
}

#navbar-toggle{
    background: #212121;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
   position: relative;
}

#navbar-toggle h1{
    color: #fff;
}

#navbar-toggle a{
    text-decoration: none;
}

.fa-bars{
    color: #a69c87;
}

.nav-section{
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
} 

.cole-world-follow{
    text-transform: lowercase;
    padding: 0.8rem;
    font-size: 16px;
    font-weight: 700; 
    background-color: #a69c87;
   
    margin: 0rem 4rem 0rem 6.5rem;
   
}

.list{
    
    margin: 1rem 2rem 1rem 2rem;
    margin-left: 75px;
}

.circle{
    cursor: pointer;
}


.cole-world-name{
    font-size: 16px;
    color: #151515;
    font-weight: 900;
    align-content: center;
    align-items: center;
    margin-top: 1.3rem;
    margin-left: 32px;
}

.cole-world-name p{
    color: #a69c87;
    align-content: center;
    align-items: center;
    margin-top: 14px;
    
}

.mode{
    margin-top: 1rem;
    margin-bottom: 1rem;
    line-height: .5rem;
    color: #810000;
    margin-left: 32px;
}
    

.cole-world-description{
    margin-top: 1rem;
    margin-bottom: 10px;
    color: #151515;
    margin-left: 55px;
}

.corner img{
    display: flex;
    position: absolute;
    width: 10rem;
    margin-top: 710px;
    margin-left: 10px;
    position: absolute;
}

.btn{
    margin: 10px auto;
    width: max-content;
    font-size: 14px;
    border-radius: 50%;
    padding: 5px 10px;
    margin-bottom: 30px;
}





.box-4{
    animation-duration: 2s;
    animation-iteration-count: 5;
}


.bounce-7 {
animation-name: bounce-7;
animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
}
@keyframes bounce-7 {
0%   { transform: scale(1,1)      translateY(0); }
10%  { transform: scale(1.1,.9)   translateY(0); }
30%  { transform: scale(.9,1.1)   translateY(-100px); }
50%  { transform: scale(1.05,.95) translateY(0); }
57%  { transform: scale(1,1)      translateY(-7px); }
64%  { transform: scale(1,1)      translateY(0); }
100% { transform: scale(1,1)      translateY(0); }
}


.circle {
    
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 160px;
   
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    
 }

 .circle img{
     margin-top: -220px;
 }

 .picture img{
     width: 24rem;
     justify-content: center;
     align-content: center;
     display: flex;
     flex-direction: row;
     margin: 8rem;    
 }

  #code-icon{
    font-size: 4rem;
    color: white;
    margin-top: 4rem;
    margin-left: 18rem;
 }
 
 @-webkit-keyframes rollIn {
    0% { 
       opacity: 0; 
       -webkit-transform: translateX(-100%) rotate(-120deg); 
    }
    100% { 
       opacity: 1; 
       -webkit-transform: translateX(0px) rotate(0deg); 
    }
 }
 
 @keyframes rollIn {
    0% { 
       opacity: 0; 
       transform: translateX(-100%) rotate(-120deg); 
    }
    100% { 
       opacity: 1; 
       transform: translateX(0px) rotate(0deg); 
    }
 }
 .rollIn {
    -webkit-animation-name: rollIn;
    animation-name: rollIn;
 }

 @media only screen and (max-width: 600px) {
    body {
      background-color: lightblue;
    }
  }
  @media only screen and (max-width:393px){
    .floating-social-icon{
        margin-left: 18px;
    }

    .feed{
        margin-right: 11px;
    }

}


@media only screen and (max-width:375px){
    .floating-social-icon{
        margin-left: 23px;
    }

    .feed{
        margin-right: 15px;
    }

}

@media only screen and (max-width:360px){
    .mode{
       
        margin-left: 39px;
    }

    .feed{
        margin-right: 23px;
    }

}


